@charset "utf-8";
body{
	 font-size: 17px;
    line-height: 1.52947;
    font-weight: 400;
    letter-spacing: -.021em;
    font-family: "SF Pro Text","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    background-color: #fff;
    color: #333;
    font-style: normal;
	}
 @media screen and (min-width:1200px) {
nav .container {
	width: 1024px;
}

}
 @media screen and (max-width:1200px) {
.nav > li > a {
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.people .zi .name {
	font-size: 28px;
}
	.zi.seat .title {
	font-size: 20px;
	
}
.supplier_1{
background-size: 1200px 1107px;
min-height: 1107px;
}
.supplier_2{
background-size: 1200px 1107px;
min-height: 1107px;
}
.supplier_3{
background-size: 1200px 1107px;
min-height: 1107px;
}
.supplier_4{
background-size: 1200px 1107px;
min-height: 1107px;
}
.supplier_5{
background-size: 1200px 1107px;
min-height: 1107px;
}
}
 @media screen and (max-width:991px) {
	 .introduce .int_left {
	width: 100%;
	text-align: left;
}
.introduce .int_right {
width:100%;
    margin-left: 0%;
}

	 .people .zi{
  float:left;padding-top: 5px;
  text-align: left
}
	 .people .tp.seat img {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}

	 .seat{
    z-index: 1;
    width: 100%;
    padding-top: 50px;
	}
.nav > li > a {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.content .con .positions .banner1 h2 span {
    font-size: 46px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner1 h4 span {
    font-size: 30px;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.cp1 img {
    width: 67%;
    margin-left: auto;
    margin-top: 5%;
}
.content .con .positions .banner2 .text {
    width: 40%;
    float: left;
    margin-left: 10%;
}
.content .con .positions .banner2 h2 span {
    font-size: 46px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner2 h4 span {
    font-size: 30px;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner2 .tp {
    float: right;
    width: 40%;
    margin-right: 10%;
}
.cp2 img {
    width: 100%;
    margin-left: auto;
}
.content .con .positions .banner2 h2 {
    margin-top: 10%;
    width: 100%;
}
.content .con .positions .banner3 h2 span {
    font-size: 46px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner3 h4 span {
    font-size: 30px;
    line-height: 1.1;
    font-weight: 600;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.proshow .proshow_con {
	     width: 80%;
}
.footer .con {
    width: 80%;
}
.pro_con .prol .cp ul{
	    width: 80%;
	}
.pro_con .prol .cp1 ul li h2 span {
	font-size: 46px;
}
.pro_con .prol .cp1 ul li h4 span {
	    font-size: 30px;
	}
	.abo_con .about {
	 width: 80%;
}
#ac-localnav .ac-ln-content {
    margin: 0 auto;
    max-width: 980px;
    padding: 15px 22px 0px 0px;
    position: relative;
    z-index: 2;
}
.team_con {
	margin-right: auto;
	margin-left: auto;
	text-align:center;
}
.team_con .content {
	width:100%
}
.team_con .content .bt {
	font-size: 24px;
	text-align:left;
	width:80%;
	margin-right: auto;
	margin-left: auto;
}
.new_con .news {
	width: 80%;
}
.cont_con .contact {
	width:100%;
}
.text h2 {
	font-size: 18px;
	font-weight: 300;
	    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.sup_con .supplier {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.sup_con .support {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
}
.section-content {
    margin-left: auto;
    /* margin-right: auto; */
    width: 100%;
    text-align: center;
}
.typography-headline {
    font-size: 32px;
    line-height: 1.125;
    font-weight: 600;
    letter-spacing: .004em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.typography-intro-elevated {
    font-size: 14px;
    line-height: 1.42115;
    font-weight: 400;
    letter-spacing: .012em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.large-9 {
    width: 90%;
}
.supplier_1{
background-size: 991px 914px;
min-height: 914px;
}
.supplier_2{
background-size: 991px 914px;
min-height: 914px;
padding-top: 50px;
}
.supplier_3{
background-size: 991px 914px;
min-height: 914px;
padding-top: 50px;
}
.supplier_4{
background-size: 991px 914px;
min-height: 914px;
padding-top: 50px;
}
.supplier_5{
background-size: 991px 914px;
min-height: 914px;
padding-top: 50px;
}
.column {
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
     float:left;;
    min-height: 2px;
    padding-left: 0;
    padding-left: 5%;
    padding-right: 5%;
}
.large-5 {
    width: 90%;
}

 }
@media screen and (max-width:768px) {
	introduce {
    padding-left: 10px;
    padding-right: 10px;
}
.navbar-brand {
	display: block;
}
.navbar-bg {
	height: 50px;
	margin-top: 0 !important;
}
.navbar-default .navbar-nav > li > a {
	font-size: 14px !important;
	line-height: 20px !important;
}
.navbar-collapse {
	text-align: center;
}
.navbar-nav {
	background: rgba(0,0,0,1);
	padding-bottom: 10px;
	margin-top: 0;
}
.adv-wrapper{
    display: none;
}
#nav li img {
	display:none;
}
.content .con .positions .banner1 h2 span {
    font-size: 35px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner1 h4 span {
    font-size: 20px;
    line-height: 1.1;
    font-weight: 100;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner1 {
    width: 100%;
    background: #fafafa;
    text-align: center;
    padding: 30px 0 0px;
    /* border-bottom: 12px solid #fff; */
}
.content .con .positions .banner2 h2 span {
    font-size: 20px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner2 h4 span {
    font-size: 14px;
    line-height: 1.1;
    font-weight: 100;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner2 {
    width: 100%;
    background: #f9f0eb;
    overflow: auto;
    text-align: left;
    padding: 50px 0 30px;
}
.content .con .positions .banner3 {
    width: 100%;
    text-align: center;
    padding: 40px 0 0px;
    background-color: #FFFFFF;
    margin-bottom: 5%;
    /* border-bottom: 12px solid #fff; */
}
.content .con .positions .banner3 h2 span {
    font-size: 35px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.content .con .positions .banner3 h4 span {
    font-size: 16px;
    line-height: 1.1;
    font-weight: 100;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
.footer .con .List {
    width: 100%;
    float: left;
	line-height: 30px;
}
.footer .con .lx {
    text-align: left;
    width: 100%;
    color: #888;
    margin-top: 30%;
    margin-bottom: 7px;
    padding-bottom: 6px;
    border-bottom: 1px solid #d6d6d6;
	
}

#nav .sch {
	float:none;
    width: 80%;
	position: relative;
    display: block;
    height: 43px;
    border-bottom: 1px solid #333;
    text-align: left;
    margin: auto;
}
h2 {
    display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
h4 {
    display: block;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}
.more {
    font-size: 14px;
    line-height: 1.38105;
    font-weight: 400;
    letter-spacing: .011em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
    color: #0070c9;
}
#nav .logo {
	width: 20%;
	margin-right: 5%;
	display: none;
}

.pro_con .prol .cp ul li {
    float: left;
    width: 45%;
    border-right: 1px solid #e0e0e0;
    margin: 0 2.5%;
}
.pro_con .prol .cp1 ul li h2 span {
	font-size: 35px;
}
.pro_con .prol .cp1 ul li h4 span {
	 font-size: 20px;
	}
	.cp1 ul li .limg img {
	width: 60%;
}
.pro_con .prol .cp1 ul li h4 span {
    font-size: 20px;
    line-height: 1.1;
    font-weight: 100;
    letter-spacing: 0em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}
#ac-localnav .ac-ln-content{margin:0 auto;max-width:980px;padding: 15px 22px 0px 0px;position:relative;z-index:2}


.sup_con {
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	background-image: url(/upload/image/20180426/20180426104412_9492.jpg);
         background-repeat: no-repeat;
    background-size: cover;
    background-position: center 30%;
	      height: 326px;
		  left: 50%;
/*		  margin-left: -200px;*/
}
.sup1_con {
	margin-right: auto;
	margin-left: auto;
	overflow:hidden;
	
}
.suzi{
	color:#FFFFFF;
	font-size:24px;
	line-height:1.5;
	text-align:center;
	  padding-top: 40px;
}
}
@media screen and (max-width:689px) {
	.pro_con .prol .cp ul li {
    float: left;
    width: 100%;
    border-right: 0px solid #e0e0e0;
    margin: 0 0;
}
.proshow .proshow_con .proimg img {
    width: 80%;
}
.team_con .content .bt {
	font-size: 24px;
	text-align:center;
	width:80%;
	margin-right: auto;
	margin-left: auto;
}
.large-9 {
    width: 100%;
}
.large-5 {
    width: 100%;
}
.supplier_1 {
	    padding-top: 152px;
		    padding-bottom: 552px;

}
.supplier_2 {
	padding-top: 152px;
	    padding-bottom: 552px;

}
.supplier_3 {
	padding-top: 152px;
	    padding-bottom: 552px;

}
.supplier_4 {
	padding-top: 152px;
	    padding-bottom: 552px;

}
.supplier_5 {
	padding-top: 152px;
	    padding-bottom: 552px;

}
	}

.proshow .top {
    top: 0;
    left: 0;
    width: 100%;
    height: 52px;
    z-index: 1;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(51,51,51,0.2);	
	margin-bottom: 5%;
	      margin-top: 0 !important;
    margin-bottom: 0 !important;
    position: fixed;
	background-color:#FFF;
}
.proshow .top .top_con {
	margin: 0 auto;
	max-width: 980px;
	padding: 15px 22px;
	position: relative;
	z-index: 2;

}
